Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

security issue - how to upgrade to latest version using whm?

Discussion in 'Security' started by yonez, Apr 30, 2006.

  1. yonez

    yonez Active Member

    Joined:
    Apr 22, 2006
    Messages:
    40
    Likes Received:
    0
    Trophy Points:
    156
    Hi,

    Im on freebsd OS. Im using stable version of cpanel/whm. I see that some of the package is very old. example perl, mysql4.1 etc etc. How do I go about upgrading to latest version without breaking cpanel/whm? Upgrading mysql to version 4.1 only as far as 4.1.10a. Latest version is 4.1.18. I ran portaudit against my installed packages and detected security issue with many packages installed. One of them is mysql. So how do I go about this? I thought cpanel/whm will control the upgrade in case of security issue arise. Anybody on freebsd OS can shed some light, please?

    Thank you in advance.

    regards,
    yonez
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice